
/* ****************** 1칸 레이아웃  ****************** */

.layout_389971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_389971_ > div:after {content:''; display:block; clear:both;}
.layout_389971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_389971_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_389971_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_390001_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390001_ > div:after {content:''; display:block; clear:both;}
.layout_390001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390001_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_389991_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_389991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_389991_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_390011_ {font-size:0;}
.title_390011_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_390011_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_390011_.style_top p {padding-top:10px;}
.title_390011_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_390011_.style_right p {padding-right:14px;}
.title_390011_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_390011_.style_bottom p {padding-bottom:12px;}
.title_390011_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_390011_.style_left p {padding-left:14px;}
.title_390011_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_390011_.style_circle1 p {padding-left:20px;}
.title_390011_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_390011_.style_circle2 p {padding-left:20px;}
.title_390011_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_390031_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_390031_ * {box-sizing:border-box;}
.table_390031_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_390031_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_390041_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_390041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390041_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390101_ > div:after {content:''; display:block; clear:both;}
.layout_390101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390101_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_390051_ {font-size:0;}
.title_390051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_390051_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_390051_.style_top p {padding-top:10px;}
.title_390051_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_390051_.style_right p {padding-right:14px;}
.title_390051_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_390051_.style_bottom p {padding-bottom:12px;}
.title_390051_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_390051_.style_left p {padding-left:14px;}
.title_390051_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_390051_.style_circle1 p {padding-left:20px;}
.title_390051_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_390051_.style_circle2 p {padding-left:20px;}
.title_390051_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390061_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390061_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390071_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390071_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_390071_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390071_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390071_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390071_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390081_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390081_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390081_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390081_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_390081_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390081_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390091_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_390091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390091_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390111_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390111_ > div:after {content:''; display:block; clear:both;}
.layout_390111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390111_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390151_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_390151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390151_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390121_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390121_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390121_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390121_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_390121_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390121_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390141_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_390141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390141_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390171_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390171_ > div:after {content:''; display:block; clear:both;}
.layout_390171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390171_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390201_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390201_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_390201_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390201_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390201_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390201_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390181_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390181_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390181_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390181_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_390181_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390181_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390191_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_390191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390191_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390211_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390211_ > div:after {content:''; display:block; clear:both;}
.layout_390211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390211_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390241_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390241_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_390241_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390241_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390241_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390241_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390231_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390231_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390231_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390231_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_390231_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390231_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390221_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_390221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390221_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_390251_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_390251_ > div:after {content:''; display:block; clear:both;}
.layout_390251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_390251_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_390301_ {font-size:0;}
.title_390301_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_390301_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_390301_.style_top p {padding-top:10px;}
.title_390301_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_390301_.style_right p {padding-right:14px;}
.title_390301_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_390301_.style_bottom p {padding-bottom:12px;}
.title_390301_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_390301_.style_left p {padding-left:14px;}
.title_390301_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_390301_.style_circle1 p {padding-left:20px;}
.title_390301_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_390301_.style_circle2 p {padding-left:20px;}
.title_390301_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_390271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_390271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390291_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390291_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_390291_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390291_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_390291_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390291_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_390261_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_390261_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_390261_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_390261_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_390261_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_390261_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_390281_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_390281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_390281_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
